GET /locations/:location_id/patients/new_patients
This endpoint retrieves new patient values for a specific location and for a specific duration.Parameters
- location_id (required): The ID of the location for which patients are to be retrieved.
- date (required): The reference date representing when the first treatment was performed.
- duration (optional): The time period (in days) to look up data within, starting from the given date.
- q[exam_type_filter] (optional): A parameter to specify the exam type that can be “limited”, “comprehensive” or “periodic”.
- q[exam_provider_id_in] (optional): An array of exam provider IDs to filter the search results.
- q[provider_id_in] (optional): An array of appointments provider IDs to filter the search results.
Response
- Content-Type: application/json

